
html {
   margin:0 auto;
}
body{
    margin:0;
    padding: 0;
    

}
a img {
    border: none;

}
div{
      margin: 0 auto;

}

.main {
      margin: 0 auto;
      background-color:#ffffff;
      margin-top: 10px;
      
}
#Ttable{
      border-collapse: collapse;
      text-align: center;
      width: 100%;
      margin: 0 auto;
}
td#wrap {    
    margin: 0 auto;
    text-align: left;
    padding: 0;   
    width: 1024px; 
    overflow: hidden;
    background-color:#ffffff;
  
}
td#left{
      background: url(images/left.jpg) top left  repeat-x;
     
      height: 249px;

}
td#right{
      background: url(images/right.jpg) top right repeat-x;
    
       height: 249px;
   

}
div#top {
    margin: 0 auto;
    background: url(images/top.jpg) top left no-repeat;
      width: 1024px;
       height: 248px;
       
}
div#flags {
    width:177px;
    height:25px;
 
}
img.imgfl {
    margin-right:9px;
}
div#center {
    margin: 0 auto;
    text-align: left;
    padding: 0;   
    width: 1024px; 
    background-color:#ffffff;
    
   
}

div#center-left, div#center-main, div#center-right {
    float:left;
}
div#center-left {
    width:264px;

   
   
        
}
div#top2 {
    background: url(images/top2.jpg) top left no-repeat;
    width:264px;
    height:63px;
    
    
}
div#center-main {
    width:583px;
}
div#center-right {
    width:177px;

}
.slideshow {
    width:260px;
    margin-left: 2px;
  
   
}
div#contacts {
    width:260px;
    margin-top: 10px;
    text-align: left;
        
}
.textemail
 {
 text-align:left;
 padding-bottom: 20px;
 right:0px;
 color: #871b15;
 font-family:  Arial; 
 font-size:15px;
 font-weight: bold;
 
 }
 #email{
color:#464452;
font-size:14px;
font-weight: bold;
font-family:Arial;}
 
 input {
     border: 1px #cac1c1 solid;
 }
 #email td {
     padding-bottom: 5px;
 }
 .sub {
     width: 90px; 
     height: 30px; 
     margin-top: 10px;
     color: #ffffff;
     border: 1px #cac1c1 solid;
     font-weight: bold;
     background-color:  #2eb8e7;
     cursor: pointer;
 }
 div#text {
     color: #464452;
     font-size: 17px;
     font-family: Arial;
     padding-top: 37px;
     padding-right: 20px;
     padding-left: 20px;
     text-align: left;
     line-height: 20px;

 }
 p.ptext {
      color: #871b15;
     font-size: 100%;
     text-align:left;
     font-weight: bold;
 }
 .img {
    width:372px;
    height:250px;
    margin: 20px auto;
  
    
 }
 div#menu{
    border-top:2px #871b15 solid  ;
     border-bottom:2px #871b15 solid  ;
     height:222px;
     width:175px;
     margin-top: 6px;
   
 }
 /*menu*/
 #nav {
    float: left;
    width: 175px;
  /*  border-top: 1px solid  #871b15;
   
    border-left: 1px solid #871b15; */
    border-left: 1px solid #871b15;
}
#nav li a{
    display: block;
    padding: 10px 30px;
    background: #ccc url(images/arrow.png) left  center no-repeat;
    border-top: 1px solid #eee;
/*    border-bottom: 1px solid #871b15;*/
    text-decoration: none;
    color: #000;
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
}
#nav li.curent a{
   display: block;
    padding: 10px 30px;
    background: #999 url(images/arrow2.png) left  center no-repeat;
/*    border-top: 1px solid #eee;
    border-bottom: 1px solid #871b15;*/
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
}
#nav li a:hover, #nav li a.active {
    background: #999 url(images/arrow2.png) left  center no-repeat;
    color: #fff;
}
#nav li ul {
    display: none; /* used to hide sub-menus*/
}
#nav li ul li a {
    padding: 10px 25px;
    background: #ececec url(images/arrow.png) left  center no-repeat;
    border-bottom: 1px dotted #000;
    color: #000000;
}
div#piano {
     background:url(images/piano2.jpg) no-repeat;
     height:160px;
     width:180px;
    
}
#vi {
   background:url(images/vi.jpg) no-repeat;
     height:118px;
     width:156px; 
}
div#footer {
    margin: 0 auto;
    background:url(images/footer-bg.jpg) repeat-x;
     height:45px;
     padding-top: 10px;
     width: 1024px;
    
}
div.foo {
    color: #000000;
    text-align:  center;
    font-size: 15px;
    font-family: Arial;


    
}
td.boldt {
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
border: 1px #000 solid;
}
td.smallt {
     padding: 5px;
    font-size: 14px;
    border: 1px #000 solid;
    
}
div#imgleft {
    margin: 0;
    background:url(images/img4.jpg) no-repeat;
     height:193px;
     width: 257px;
     margin-top: 160px;
     border: 2px #871b15 solid;
    
}
p.head {
    color: #871b15;
    font-size: 18px;
}
 #text ul li{
list-style:  square;
margin-left: 0px;
}
#gallery {
	margin:0px auto;
	padding-top:15px;
        margin-left: 20px;
        overflow-y:  scroll;
        height: 500px;	
	}
	#gallery ul { list-style: none; padding:0; margin:0 }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 2px solid  #000000;
		border-width: 2px;
	}
	#gallery ul a:hover img {
		border: 2px solid  #871b15;
		border-width: 2px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
        div#photo {
            width:538px;
        }
        div#right-c, div#left-c {
            float: right;
        }
        div#right-c {
            width:230px;
        }
        div#left-c {
          background:url(images/clients.png) no-repeat;
          width:290px;
          height: 303px;
          margin-top: 15px;
        }
        div#imleft {
            background:url(images/img5.jpg) no-repeat;
           height:193px;
           width: 257px;
          margin-top: 5px;
          border: 2px #871b15 solid;
        }